uuid: a4275461-f016-478c-b286-22cad78bd1bb
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - node
id: node.field_site_geolocation
field_name: field_site_geolocation
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
